## org.apache.hadoop.net
Interface NetUtils.HostResolver

All Known Implementing Classes:
  NetUtils.QualifiedHostResolver, NetUtils.StandardHostResolver

Enclosing class:
  NetUtils

    protected static interface NetUtils.HostResolver

Method Summary
`InetAddress` `getByName(String host)`

Method Detail

### getByName

    InetAddress getByName(String host)
                          throws UnknownHostException

  Throws:
    `UnknownHostException`

Copyright © 2009 The Apache Software Foundation